package cn.exploring.engine.server.db.domain.vo;

import com.alibaba.excel.annotation.ExcelProperty;

import java.time.LocalDateTime;

public class StudentPointExcelExportVo {

    @ExcelProperty("学号")
    private String studentUid;

    @ExcelProperty("姓名")
    private String studentName;

    @ExcelProperty("成绩")
    private Integer score;

    @ExcelProperty("记录创建时间")
    private LocalDateTime addTime;

    public String getStudentUid() {
        return studentUid;
    }

    public void setStudentUid(String studentUid) {
        this.studentUid = studentUid;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public Integer getScore() {
        return score;
    }

    public void setScore(Integer score) {
        this.score = score;
    }

    public LocalDateTime getAddTime() {
        return addTime;
    }

    public void setAddTime(LocalDateTime addTime) {
        this.addTime = addTime;
    }
}
